/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* ALL */
*,
a:hover,
a:focus,
a:active{
	outline: none !important;
}

a{
	transition: all 0.3s;
}
h1:not([class]), h2:not([class]), h3:not([class]), h4:not([class]), h5:not([class]), h6:not([class]) {
    margin-block-start: 1.8rem;
}
b, strong{
	font-weight: 700;
}
small{
	font-size: 70%;
}


/* HEADER */
.hfe-submenu-icon-arrow .hfe-nav-menu .parent-has-child .sub-arrow i:before {
    content: "\f107" !important;
}
.elementor-nav-menu--layout-horizontal .elementor-nav-menu > li.current-menu-parent > a{
	color: var(--e-global-color-primary) !important;
	fill: var(--e-global-color-primary) !important;
}
.elementor-nav-menu--layout-horizontal ul.elementor-nav-menu--dropdown a{
	border-left: 0;
}
.elementor-nav-menu > li > a > svg{
	height: var( --e-global-typography-be204e3-font-size );
}
.elementor-nav-menu .sub-arrow{
	padding-left: 5px;
}
.elementor-nav-menu--dropdown li a.has-submenu{
	justify-content: space-between;
}
.elementor-nav-menu--dropdown li.current-menu-item a > svg{
	fill: var(--e-global-color-secondary);
}

.elementor .gtranslate_wrapper .gt_switcher{
	width: 200px;
}
.elementor .gtranslate_wrapper .gt_switcher .gt_selected a{
	width: 100%;
	padding: 5px;
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	font-weight: var( --e-global-typography-be204e3-font-weight );
}
.elementor .gtranslate_wrapper .gt_switcher .gt_option{
	position: absolute;
	width: 100%;
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	font-weight: var( --e-global-typography-be204e3-font-weight );
}



/* ELEMENTOR COMMON */

.zlp_cont_section.e-con.e-parent:not(.zlp_cont_bg){
	margin-top: 60px;
	margin-bottom: 60px
}
.zlp_cont_section.zlp_cont_bg.e-con.e-parent>.e-con-inner{
	padding-top: 70px;
	padding-bottom: 70px
}

.zlp_cont_section.zlp_cont_no_top_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-top: 0 !important;
}
.zlp_cont_section.zlp_cont_bg.zlp_cont_no_top_gap.e-con.e-parent>.e-con-inner{
	padding-top: 0 !important;
}
.zlp_cont_section.zlp_cont_no_bottom_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-bottom: 0 !important;
}
.zlp_cont_section.zlp_cont_bg.zlp_cont_no_bottom_gap.e-con.e-parent>.e-con-inner{
	padding-bottom: 0 !important;
}

.zlp_cont_section.zlp_cont_reduced_top_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-top: 40px !important;
}
.zlp_cont_section.zlp_cont_bg.zlp_cont_reduced_top_gap.e-con.e-parent>.e-con-inner{
	padding-top: 50px !important;
}
.zlp_cont_section.zlp_cont_reduced_bottom_gap.e-con.e-parent:not(.zlp_cont_bg){
	margin-bottom: 40px !important;
}
.zlp_cont_section.zlp_cont_bg.zlp_cont_reduced_bottom_gap.e-con.e-parent>.e-con-inner{
	padding-bottom: 50px !important;
}

.zlp_cont_no_padding.elementor-element,
.zlp_cont_no_padding.elementor-element.e-parent>.e-con-inner{
	padding: 0;
}

.zlp_no_bottom_gap.elementor-widget-text-editor p:last-child{
    margin-bottom: 0;
}

.elementor-widget-text-editor > h1:first-child,
.elementor-widget-text-editor > h2:first-child,
.elementor-widget-text-editor > h3:first-child,
.elementor-widget-text-editor > h4:first-child,
.elementor-widget-text-editor > h5:first-child,
.elementor-widget-text-editor > h6:first-child{
	margin-block-start: 0;
}
.elementor-widget-text-editor > ol,
.elementor-widget-text-editor > ul{
	margin-block-end: .9rem;
	padding-inline-start: 20px;
}
.elementor-widget-text-editor > ol li,
.elementor-widget-text-editor > ul li{
	margin-block-end: .4rem;
}
.elementor-widget-text-editor > ol li::marker,
.elementor-widget-text-editor > ul li::marker{
	color: var(--e-global-color-primary);
	font-weight: 400;
}
.elementor-widget-text-editor > ul li::marker{
	font-size: 1.2em;
}
.error404 .page-content{
	text-align: center;
	padding: 50px 20px;
}
.elementor-widget-icon-box .elementor-icon-box-title{
	margin-block-start: 0;
}


/* ELEMENTOR BUTTONS */
.elementor-element.elementor-button-info .elementor-button{
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
	background-color: transparent;
	border-color: var(--e-global-color-secondary);
}
.elementor-element.elementor-button-info .elementor-button:hover{
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
	background-color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.elementor-element.elementor-button-success .elementor-button{
	background-color: var(--e-global-color-secondary);
	border-color: var(--e-global-color-secondary);
}
.elementor-element.elementor-button-success .elementor-button:hover{
	border-color: var(--e-global-color-primary);
	background-color: var(--e-global-color-primary);
}
.elementor-element.elementor-button-warning .elementor-button{
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
	background-color: var(--e-global-color-accent);
}
.elementor-element.elementor-button-warning .elementor-button:hover{
	color: var(--e-global-color-accent);
	fill: var(--e-global-color-accent);
	background-color: var(--e-global-color-secondary);
}
.elementor-element.elementor-button-danger .elementor-button{
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
	background-color: transparent;
	border: none;
	border-radius: 0;
	padding: 0;
}
.elementor-element.elementor-button-danger .elementor-button:hover{
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
}


/* ELEMENTOR EXTRA  */
.zlp_overflow_text.elementor-element{
	padding-top: 70px;
	padding-bottom: 70px;
}

.elementor-widget-icon-box svg g{
	clip-path: unset !important;
}
.zlp_hover_icon_box{
	height: 100%;
}
.zlp_hover_icon_box .elementor-icon-box-title a::before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.zlp_hover_icon_box .elementor-icon-box-content,
.zlp_hover_icon_box .elementor-icon-box-title a,
.zlp_hover_icon_box .elementor-icon-box-icon svg path{
	transition: all 0.3s;
}

.zlp_hover_icon_box:hover .elementor-icon-box-content,
.zlp_hover_icon_box:hover .elementor-icon-box-title a{
	color: var(--e-global-color-accent);
}
.zlp_hover_icon_box:hover .elementor-icon-box-icon svg path{
	stroke:  var(--e-global-color-accent);
}

.zlp_logo_slider .swiper-slide a{
	filter: grayscale(100%);
	opacity: 0.5;
}
.zlp_logo_slider .swiper-slide a:hover{
	filter: grayscale(0%);
	opacity: 1;
}

.zlp_logo_slider.elementor-element .swiper .elementor-swiper-button-prev{
	left: -10px;
}
.zlp_logo_slider.elementor-element .swiper .elementor-swiper-button-next{
	right: -10px;
}
.zlp_logo_slider .elementor-swiper-button{
	font-size: 20px;
	opacity: 0.5;
	transition: opacity 0.3s;
}
.zlp_logo_slider .elementor-swiper-button:hover{
	opacity: 1;
}
.elementor-swiper-button svg{
	height: 1em;
	width: 1em;
}

.elementor .es-embed-root button[class^="ShareButton__Button"]{
	padding: 0;
    background: none;
    border: none;
    color: inherit;
    font-weight: normal;
    line-height: 1;
}
.elementor .es-embed-root div[class*="CardActionsBlock__CardLayoutBlock"] a{
	line-height: initial;
	display: flex;
}

.elementor-field-label{
	padding-bottom: 5px;
}
.elementor-mark-required .elementor-field-label:after{
	padding-inline-start: 0;
	color: var(--e-global-color-primary);
}
.elementor-field-type-recaptcha_v3 .grecaptcha-badge{
	display: none !important;
}

.zlp_jobs_tab.elementor-widget-n-tabs .e-n-tabs-heading .e-n-tab-title:last-child{
	border: none !important;
}
.zlp_jobs_tab.elementor-widget-n-tabs .e-n-tab-title-text{
	flex-direction: column;
    align-items: start;
}
.zlp_jobs_tab.elementor-widget-n-tabs .e-n-tab-title-text span{
	font-weight: 300;
}
.zlp_jobs_tab.elementor-widget-n-tabs .e-n-tab-title[aria-selected="false"]:not( :hover ) .e-n-tab-title-text span{
	color: var(--e-global-color-secondary);
}
.elementor input[type='file']{
	padding: 5px;
}

#asl-storelocator.asl-cont .top-title.Num_of_store{
	display: none !important;
}


/* RESPONSIVE */


@media all and (min-width: 768px){
	.zlp_overflow_image.elementor-element{
		width: 120%;
		height: 100%;
	}
	.zlp_inline_form .elementor-field-group{
		flex-direction: row;
		align-items: start;
	}
	.zlp_inline_form .elementor-field-label{
		padding-top: 13px;
	}
	.zlp_inline_form .elementor-field{
		flex-basis: auto !important;
	}
}

@media all and (max-width: 767px){
	.elementor-location-footer .elementor-nav-menu__align-start .elementor-nav-menu--layout-vertical>ul>li>a{
		justify-content: center;
	}
	.zlp_overflow_image.elementor-element{
		aspect-ratio: 1.1;
	}
	.zlp_overflow_text.elementor-element{
		padding-top: 0;
		margin-top: -80px;
	}
	.zlp_list_center.elementor-widget-text-editor > ul,
	.zlp_list_center.elementor-widget-text-editor > ul{
		padding-inline-start: 0;
		list-style-position: inside;
	}
	
}